[Buy]
buyurlpc=n/a
buyurlmac=n/a
[Config]
Publisher=GameHouse
ShowLink=0
VisitURL=http://www.gamehouse.com/
TAF=0
TURL=http://www.gamehouse.com/
SAF=0
SURL=http://www.gamehouse.com/
hsemail=0
fullscreen=1